@font-face {
    font-family: "hemi";
    src: url(hemi\ head\ bd\ it.ttf) format("truetype");
    font-weight: 500;
}

* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100vh;
    background-image: url("images/about6.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    font-size: 1em;
    font-family: "hemi";
    font-weight: 500;
}

header.encabezado {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100px;
    border-bottom: 3px solid #8af070;
    background-color: #ffffff65;
}

.logo {
    float: right;
    width: 40%;
    max-width: 200px;
    margin-right: 10px;
}

.logo img {
    width: 100%;
}

.menu-lista {
    display: none;
}

.menu-lista a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 60px;
    color: #141486;
    text-shadow: 1px 1px 3px rgba(106, 104, 104, 0.3);
    font-family: "hemi";
    font-size: 1em;
    font-weight: 600;
    letter-spacing: .5px;
    text-transform: uppercase;
    text-decoration: none;
    margin: 20px 15px;
}

header nav {
    width: 60%;
    height: 100px;
    max-width: 1000px;
    max-height: 150px;
    z-index: 999;
    /*esto hara que este por encima de cualquier otro elemento*/
}

header nav ul {
    list-style: none;
}

header nav ul li {
    float: left;
    padding-top: 2px;
    width: 50%;
}

header nav ul li a {
    font-size: .9em;
    background-color: #ffffffaf;
    color: #141486;
    text-align: center;
    padding: 5px;
    text-decoration: none;
    display: block;
    font-family: "hemi";
    font-weight: 500;
}

header nav ul li a:hover {
    background-color: #141486;
    color: #fff;
}

.container {
    width: 100%;
    height: 100vh;
}

section.main {
    width: 100%;
    height: 100%;
    padding: 20px; 
    background-color: #ffffff65;
    color: #2d2d3c;
}    

h1 {
    width: 100%;
    float: left;
    font-family: "hemi";
    padding-top: 40px;
    padding-bottom: 40px;
}

.texto {
    margin: auto;
    width: 100%;
    height: auto;
    padding: 40px 20px;
    word-spacing: 2.5px;
    letter-spacing: 1px;
    font-size: 16px;
    line-height: 16px;
    font-family: "hemi";
    font-weight: 600;
    text-align: justify;
}

@media screen and (max-width: 500px)  {
    
    header.encabezado {
        height: 100px;
        padding-top: 5px;
    }
    
    .logo {
        max-width: 200px;
    }

    header nav ul li a {
        border-bottom: 2px solid #141486;
    }

    nav a {
        font-size: 25px;
    }

}

@media screen and (max-width: 900px) {

    header nav {
        width: 80%;
        left: -100%;  /*llevamos el menu desplegable fuera de la pantalla para que al presionar el boton se produzca la animación*/
        position: fixed;   /*hace que el menu quede fijo aun cuando hago scroll*/
    }

    header nav ul li {
        display: block;
        float: none;
        border-bottom: rgba(255, 255, 255, .3)1px solid;
    }

    header nav ul li a {
        font-size: .9em;
        color: #141486;
        padding: 10px;
    }

    .menu-lista {
        display: block;
        width: 100%;
    }

    .container {
        margin-top: 100px;
    }

}

@media screen and (min-width: 900px){

    body {
        overflow: hidden;
    }
    
    .menu-lista {
        display: none;
    }

    header nav {
        display: flex;
        width: 70%;
        align-items: center;
        margin-top: 0;
    }

    header nav ul {
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    header nav ul li {
        min-width: 150px;
        text-align: center;
        margin: 0 10px;
    }

    header nav ul li a {
        display: flex;
        justify-content: center;
        align-items: center;
        color: #141486;
        background-color: #ffffff65;
    }   

    .texto {
        padding-top: 100px;
        font-size: 18px;
        line-height: 18px;
    }
}

@media screen and (max-width: 300px) {
    body {
        display: none;
    }
}


